node.hh File Reference
`#include <gecode/kernel.hh>`
`#include <QHash>`
`#include <QString>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::NodeAllocatorBase< T >
| Node allocator. More...
class | Gecode::Gist::Node
| Base class for nodes of the search tree. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.